
Radar Perfilador de Vientos UHF - Enhancement #510

Hacer que el Clock Reference web service se inicie sólo

03/16/2016 02:00 PM - Cristian Castillo

Status: Closed Start date: 03/16/2016

Priority: Normal Due date: 09/06/2016

Assignee: Cristian Castillo % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

¿vale la pena que la configuración del Clock Reference también se grabe y sea por defecto?

History

#1 - 03/28/2016 09:45 AM - Redmine Admin

- Tracker changed from Task to Enhancement

#2 - 03/28/2016 10:33 AM - Redmine Admin

- Status changed from New to In progress

#3 - 03/28/2016 10:33 AM - Redmine Admin

- % Done changed from 0 to 60

- Estimated time set to 2.00 h

#4 - 04/25/2016 10:33 AM - Cristian Castillo

- Parent task set to #137

#5 - 07/06/2016 03:00 PM - Cristian Castillo

- Status changed from In progress to Comments

#6 - 08/22/2016 03:33 PM - Redmine Admin

- Status changed from Comments to Closed

#7 - 09/06/2016 03:56 PM - Redmine Admin

- Due date set to 09/06/2016

- % Done changed from 60 to 100

- Parent task deleted (#137)
